ion-label {
    font-size: 18px;
}

ion-button {
    color: #fff;
    font-size: 18px;
    // --background: #079199;
    height: 45px;
}

.pdf {
    --background: #337ab7 !important;
}

.video {
    --background: #5bc0de !important;
}

.label-floating.sc-ion-label-ios-h {
    color: #5f5f5f;
}

h5 {
    color: #000 !important;
}

ion-item {
    padding-right: 20px;
}

ion-select {
    width: 24%;
}

.padding_top {
    padding-top: 25px;
}